/*                                                                          */
/* NOTICE:                                                                  */
/*    To support more than one-single FlexMenu server control per page     */
/*    the CSS files' name is used as a class and is prefixed to all of      */
/*    the selectors (without the path or extension).                        */
/*                                                                          */
/*    The server control will automatically wrap the entire FlexMenu        */
/*    within a div-tag, whose class-name will be derived from the filename. */
/*                                                                          */
/*    *** THESE MUST BE ENTIRELY IN LOWER CASE! ***                         */
/*    The server control will cast these filenames to lower before use!     */
/*                                                                          */
/*    Only the base ASCII character set is supported.                       */
/*                                                                          */
/*    Also, spaces and periods before the extension will be converted       */
/*    into underscores, as these are not permitted within the selector.     */
/*                                                                          */
.horizontal .ekflexmenu { padding: 0; position: relative; /* DIV; wraps the entire menu */ /* (the outer-most non-user container element) */  background: #ffffff; width: 864px; font-size: 12px; font-family: Verdana, Sans-Serif; white-space: nowrap; }
.horizontal A { text-decoration: none; }
.horizontal .ekflexmenu_submenu,
.horizontal .ekflexmenu_submenu_hover,
.horizontal .ekflexmenu_submenu_parent,
.horizontal .ekflexmenu_submenu_parent_hover { top: 0px; left: 0px; height: auto; }
.horizontal UL { list-style: none; margin: 0px; padding: 0px; }
.horizontal LI { float: left; display: inline; position: relative; margin: 0; padding: 0 7px; }
.horizontal .ekflexmenu_submenu_items { height: auto; margin-left: 0px; }
.horizontal .ekflexmenu_menu_level_0 .ekflexmenu_submenu_items { position: relative; left: 0; top: 0; float: left; }
.horizontal .ekflexmenu_menu_level_1 .ekflexmenu_submenu_items { position: absolute; left: -1px; top: 100%; float: none; }
.horizontal .ekflexmenu_menu_level_2 .ekflexmenu_submenu_items { position: absolute; left: 100%; top: -1px; }
.horizontal .ekflexmenu .ekflexmenu_submenu_items_hidden { display: none; }
.horizontal .ekflexmenu_button { text-indent: 10px; display: block; padding:0px; color: #133869; background: #ffffff; text-align: center; width: 100%; background:#ffffff url('http://ekdev.laguardia.edu/ctl/imgs/submenu-dots.png') no-repeat; }
.horizontal .ekflexmenu_button_hover { text-indent: 10px; display: block; padding: 0; color: #2a7ab0; background: #ffffff; text-align: center; width: 100%; background:#ffffff url('http://ekdev.laguardia.edu/ctl/imgs/submenu-dots.png') no-repeat; }
.horizontal .ekflexmenu_button_selected { text-indent: 10px; display: block; padding: 0; color: #133869; background: #ffffff; text-align: center; width: 100%; }
.horizontal .ekflexmenu_button_selected_hover { display: block; padding: 0; color: #2a7ab0; background: #ffffff; text-align: center; width: 100%; }
.horizontal img { border-width: 0; }
.horizontal a.ekflexmenu_link, 
.horizontal a.ekflexmenu_link:link, 
.horizontal a.ekflexmenu_link:visited { padding: 0 5px; text-indent: 10px; color: #2a7ab0; text-decoration: none; display: block; width: 100%; white-space: normal; }
.horizontal a.ekflexmenu_link:hover, 
.horizontal a.ekflexmenu_link:active, 
.horizontal a.ekflexmenu_link:focus {  background: #ffffff; padding: 0 5px; text-indent: 10px; color: #000; text-decoration: none;  display: block; white-space: normal; }
.horizontal a.ekflexmenu_link_selected {  background: #ffffff; padding: 0 5px; text-indent: 10px; color: #000; display: block; white-space: normal; }
	.horizontal a.ekflexmenu_link_selected:hover {  background: #ffffff; padding: 0 5px; text-indent: 10px; color: #2a7ab0; display: block; white-space: normal; }
.horizontal .ekflexmenu_menu_level_2 .ekflexmenu_button {  background: #ffffff; padding: 0 5px; text-indent: 10px; color: #000; text-decoration: none; display: block; text-align: left; white-space: normal; }
.horizontal .ekflexmenu_menu_level_2 .ekflexmenu_button_selected_hover { padding: 0 5px; text-indent: 10px; color: #2a7ab0; display: block; text-align: left; white-space: normal; }
.horizontal .ekflexmenu_menu_level_2 .ekflexmenu_button_selected {  background: #ffffff; padding: 0 5px; text-indent: 10px; color: #000; display: block; text-align: left; white-space: normal;  }
.horizontal .ekflexmenu_menu_level_2 .ekflexmenu_button_hover {  background: #ffffff; padding: 0 5px; text-indent: 10px; color: #2a7ab0; display: block; text-align: left; white-space: normal; }
